--- !ditz.rubyforge.org,2008-03-06/issue 
title: gpg mode hook
desc: |-
  need a hook for controlling the default setting of the gpg mode (none,
  sign, sign & encrypt) in reply-mode, based on the gpg mode of the original
  message.
type: :feature
component: hooks
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-03-07 02:42:29.391022 Z
references: []

id: 2a0363cdf9d25edfa2a04b21299a538365e8b319
log_events: 
- - 2008-03-07 02:42:29.391058 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-20 21:18:14.263736 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - assigned to release 0.6 from 0.5
  - ""
- - 2008-07-31 00:54:02.960978 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - unassigned from release 0.6
  - ""
git_branch: 
